<div class="escribir-analisis" *ngIf="isLogin">
  <form [formGroup]="form" (ngSubmit)="onSubmit()">
    <label for="texto">Tu opinion:</label>
    <textarea name="texto" id="texto" rows="12" formControlName="analisis"></textarea>
    <button>Enviar</button>
  </form>
</div>
